<?php
// die();
echo '*** CJ Carga CLAVES Propias';
include('php_gene1.php');

// 	"mfca",
$empr_array=array(
	"mfca",
	"hg01"
);

echo '<br>';
echo date('H:i:s');

$xempr=$_GET['empr'];
if($xempr!=''){$empr_array=array($xempr);}
for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
	chdir('../'.$empr_codi.'/_lib');
	include('../_cfg/config.php');
	echo '***********';
	echo '<br>';
	echo $empr_codi;
	echo '==>';
	echo r_fiel('empr',$empr_codi);
	echo '<br>';
	echo scan_clacall();
	echo '<br>';
	echo '<br>';
	chdir('../');
}	

echo '<br>';
echo date('H:i:s');

// echo '</resultado>';

?>